"MaterialActivityIndicatorAccessibilityLabel" = "აქტივობის ინდიკატორი";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "მიმდინარეობს";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "დასრულებულია %ld პროცენტი";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "პროცესი შეჩერებულია";
